label{
    margin-top: 15px;
    display: block;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.6rem;
   margin-bottom: 6px;
    padding: 0;
    word-break: break-word;
    word-wrap: break-word;
}

input, textarea{
    width: 100%;
        background-color: #fff;
    box-sizing: border-box;
    border-radius: 2px;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 14px;
    border: 1px solid #ccc;
    padding: 6px 10px;
    height: 38px;
    line-height: 1.3;
}

textarea{
    height: unset !important;
}

.submit-btn{
        letter-spacing: normal;
    list-style: none;
    outline: none;
    position: static;
    text-decoration: none;
    text-indent: 0;
    text-shadow: none;
    text-transform: none;
    width: auto;
    visibility: visible;
    overflow: visible;

    background-color: #eee;
    border: 1px solid #ddd;
    color: #333;
    font-size: 1em;
    padding: 10px 15px;
    margin-top: 18px;
}

.submit-btn:hover{
    background-color: #ddd;
    border: 1px solid #ccc;
    cursor: pointer;
}

.form-title{
font-size: 2.6rem;
    line-height: 4rem;

    font-weight: 700;

    color: #1b273d;
}

span.required {
    color: #ff0000;
    font-weight: 400;
}